.features {
  background-image: url(https://static.wixstatic.com/media/7f5f83_1d68b637715244a1a9f7a07a14ac9fbf~mv2.jpg/v1/fill/w_849,h_694,al_c,q_85/7f5f83_1d68b637715244a1a9f7a07a14ac9fbf~mv2.webp);
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  padding: 3rem;
}
